### Execute

Category

Flow Control

Function

Allows the user to change the execution state of a visual program without using the `Execute` menu.

Syntax

Available only in the user interface.

Inputs

Name | Type | Default | Description
--- | --- | --- | ---
`action` | string | "end" | operation to be executed

Functional Details

The `action` parameter takes any one of three arguments: "once," "on change," or "end." Note that "end" does not turn off the sequencer.

See Also ManageColormapEditor, ManageControlPanel, ManageImageWindow, ManageSequencer

[ OpenDX Home at IBM | OpenDX.org ]